# This is common half-endless snake game.

Snake die when leave borders or when the head eat any part of snake.

## License 
```
           DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
                            November 2023
 
Copyright (C) 2023 Yaroslav Nimets <yarik.nimetz@gmail.com>

Everyone is permitted to copy and distribute verbatim or modified
copies of this license document, and changing it is allowed as long
as the name is changed.
 
           DO WHAT THE FUCK YOU WANT TO PUBLIC LICENSE
  TERMS AND CONDITIONS FOR COPYING, DISTRIBUTION AND MODIFICATION

You just DO WHAT THE FUCK YOU WANT TO.
```

